/*
 Theme Name:   drivermod 2.0
 Theme URI:    http://cirrux.net/
 Description:  drivermod
 Author:       cirrux
 Author URI:   http://cirrux.ca/
 Template:     activello
 Version:      2.0.0
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         grid-layout, footer-widgets, blog, education, entertainment, food-and-drink, news, photography, portfolio, e-commerce
 Text Domain:  activello-child
*/


/******************************************
0. Font declarations
******************************************/

@font-face {
	font-family: "Proxima Nova";
	src: url("assets/fonts/Proxima Nova Regular.otf") format("opentype");
}

@font-face {
	font-family: "Proxima Nova Italic";
	src: url("assets/fonts/Proxima Nova Regular Italic.otf") format("opentype");
}

@font-face {
	font-family: "Proxima Nova Bold";
	src: url("assets/fonts/Proxima Nova Bold.otf") format("opentype");
}

@font-face {
	font-family: "Proxima Nova Light";
	src: url("assets/fonts/Proxima Nova Light.otf") format("opentype");
}

@font-face {
	font-family: "Porter";
	src: url("assets/fonts/Porter Bold.ttf") format("truetype");
}


/******************************************
0. Site wide
******************************************/


body {
	line-height: 1.42857143;
	font-size: 16px;
}

a {
	color: #337ab7;
	text-decoration: none;
}

@media (max-width: 768px) {
	.menu-item {
		text-align: center;
	}
}

.nav-search {
	margin: 0 auto;
}

/* caption styling options */
/*
.cx-image-caption {
	font-style: italic;
	color: #888;
}
*/
/*
.cx-image-caption {
	font-style: italic;
	color: #696969;
	background-color: #D3D3D3;
	padding-top: 2px;
}
*/

.cx-image-wrapper {
	position: relative;
}
.cx-image-caption {
	font-style: italic;
	position: absolute;
	color: #FFF;
	bottom: 0px;
	background-color: rgba(0,0,0,0.85);
	padding: 2px 8px;
}
.cx-article-img {
	padding: 10px 10px;
}

.youtube {
	text-align: center;
}



/******************************************
0. Front page
******************************************/

#logo {
	padding: 10px 0 10px 0;
}

.logo-home {
	display: none;
}

@media (min-width: 768px) {
	.blog .page-1 .article-container article.post:first-child, .blog .page-1 .article-container article.post:nth-child(2) {
		/* width: 50%; */
		padding-right: 10px;
	}
.blog.home .page-1 article.post:first-child .post-inner-content, .blog.home .page-1 article.post:nth-child(2) .post-inner-content {
		border-bottom: 0;
	}
.blog.home .page-1 article.post:first-child .post-inner-content {
		border: 0;
		padding: 0 0 30px;
	}
	.blog.home .page-1 article.post:nth-child(2) .post-inner-content {
		padding: 0 0 30px;
		margin-bottom: 32px;
	}
	
	.blog.home article.post .post-inner-content {
		margin-bottom: 30px;
	}
	
	.half-posts article.post:nth-child(odd) {
		padding-right: 0;
	}
	.blog.home article.post:nth-child(even) {
		padding-left: 0;
	}
	.logo-home, .logo-single, .logo-cat {
		display: none;
	}
}

article.post {
	padding: 0;
}
.entry-title {
    /* font-family: "Proxima Nova Light", sans-serif; */
	font-family: "Proxima Nova", sans-serif;
	font-style: normal;
}
h1.entry-title {
	font-size: 32px;
}
.entry-header {
	text-align: left;
}
.entry-title a {
	color: #eb008b;
}
.entry-content {
	color: #777;
	font-family: "Proxima Nova", sans-serif;
}
.entry-content-many {
	/* excerpt on the main page (and "READ MORE" for the top two?) */
	display: none;
}
.posted-on {
	font-family: "Proxima Nova", sans-serif;
	color: #aaa;
}
.post-inner-content {
	padding: 0 0 30px;
}

.type-page .page-header {
	margin-top: 20px;
}

article.post:first-child .page-header {
	margin-top: 0;
}

.page-header {
	/* remove the gray line under articles from bootstrap */
	border-bottom-width: 0 !important; 
	padding-bottom: 0 !important;
}

.archive .post-inner-content {
	margin-bottom: 30px;
}

@media (max-width: 768px) {
	.imghvr-reveal-up:before, .cx-hover-caption {
		display: none;
	}
}

/******************************************
0. Slider
******************************************/

.flex-caption h2 {
	font-family: 'Proxima Nova', sans-serif !important;
	font-style: normal !important;
	display: inline-block;
	/* to revert extended edge, change to: "padding: 5px 10px;" and remove "padding-left: 0" from div .flex-caption */
	padding: 5px 10px 5px 40px;
	left: 0;
	background-color: rgba(0,0,0,0.75);
}

.flex-caption a:hover {
	text-decoration: none;
}

.flex-caption .read-more, .flex-caption .post-categories {
	display: none;
}

/* move caption to bottom left */
div.flex-caption {
	bottom: 2%;
	text-align: left;
	padding-left: 0;
}

.top-section .flex-control-nav {
	top: 10px;
	bottom: auto !important;
	/* text-align: right !important; */
	right: -45%;
}


@media (max-width: 768px) {
	/* hide the content scroller on mobile */
	.top-section .flexslider {
		display: none;
	}
}


/******************************************
0. Galleries
******************************************/
/* fix for '.single .entry-content a:hover' in activello taking this over */
.metaslider .flexslider:hover .flex-next:hover {
	background-position: right 0;
}

/******************************************
0. Featured posts
******************************************/
.cx-featured-header {
	max-height: 100vh;
	position: relative;
}

.cx-featured-img {
	max-height: calc(100vh - 71px);
	width: 100%;
	object-fit: cover;
	object-position: center;
	opacity: 0.9;
}

.cx-featured-overlay {
	position: absolute;
	bottom: 50px;
	padding: 20px 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	font-family: "Proxima Nova", sans-serif;
  	text-align: center;
}

.cx-featured-title {
	font-size: 30px;
	color: #fff;
	margin-bottom: 5px;
}

.cx-featured-excerpt {
	font-size: 15px;
	font-style: italic;
	color: #C7C7C7;
}

.cx-featured-posthead {
	display: none;
}

@media (max-width: 768px) {
	.cx-featured-overlay {
		display: none;
	}
	.cx-featured-posthead {
		display: block;
	}
}

.entry-content-single img {
	display: block;
	margin: 0 auto;
}


/******************************************
0. Nav bar
******************************************/

.navbar-brand {
	padding: 24.5px 0;
	margin-right: 25px;
	float: left;
}
.navbar-header {
	max-height: 71px;
}

.nav-search {
	padding: 24px 7px;
}
.navbar-brand>img {
	height: 100%;
	max-height: 22px;
	width: auto;
}
.site-navigation-inner {
	text-align: center;
}
.navbar-header-logo {
	position: relative;
}

#cx-search-slider {
	margin-bottom: 5px;
	clear: both;
}
#cx-search-slider .header-search-icon {
	position: absolute;
	margin-left: -28px;
}

@media (max-width: 768px) {
	.navbar-header-logo {
		display: inline-block;
		vertical-align: top;
	}
	
	.navbar-default .navbar-nav> li {
		margin-right: 0;
	}
}
@media (max-width: 991px) {
	.nav-search-mobile {
		display: block;
	}
	.nav-search-full {
		display: none;
	}

}
@media (min-width: 992px) {
	/* bootstrap col-lg- */
	.nav-search-mobile {
		display: none;
	}	
	.nav-search-full {
		display: block;
	}
	#cx-search-slider {
		display: none;
	}
}

.navbar-default .navbar-nav> .active> a, .navbar-default .navbar-nav> .active> a:hover, .navbar-default .navbar-nav> .active> a:focus, .navbar-default .navbar-nav> li> a:hover, .navbar-default .navbar-nav> li> a:focus, .navbar-default .navbar-nav> .open> a, .navbar-default .navbar-nav> .open> a:hover, .navbar-default .navbar-nav> .open> a:focus {
  color: #eb008b;
  background-color: transparent;
}

.navbar-default .navbar-nav>li>a {
	color: #777;
}

/* Activello sucks at backwards compatibility and uses conflicting versions of Bootstrap JS and CSS - so need this to adapt */
.collapse.show,
.dropdown-menu.show {
	display: block !important;
}

/* enable this if you want the gray box around the currently active heading */
/*
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover {
	background-color:#e7e7e7;
}
*/

/******************************************
0. Recommended Posts
******************************************/
.post-content a {
	font-family: "Proxima Nova";
	font-style: normal !important;
}
.post-content .date {
	font-family: "Proxima Nova Light";
}

/******************************************
0. Facebook
******************************************/
.fb-like, .fb-like iframe[style], .fb-like span {
	/* disabled this for now because it ruins safaris whole life */
	display: none !important;
}
.fb-comments, .fb-comments iframe[style], .fb-comments span {
	padding-top: 10px;
	width: 100% !important;
}

/******************************************
0. CirrAx
******************************************/
/* results table */
.runFTD {
	font-weight: bold;
}
.runDNF {
	color: #808080;
	font-style: italic;
}
.pg-title {
	margin: 5px 0px 8px;
}
#fileStats {
	margin-top: 16px;
}
#linkList {
	margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
	.droptext {
		display: none;
	}
}
/* Loading Overlay */
#tableOverlay {
	color: rgb(255,255,255);
	display: none;
	visibility: visible;
	position: fixed;
	z-index: 999;
	height: 5em;
	width: 5em;
	overflow: show;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#tableOverlay:before {
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
}